Page MenuHomePhabricator

https://www.wikidata.org/wiki/Special:ListDatatypes should have anchors
Closed, ResolvedPublic

Description

"List of all data types available" https://www.wikidata.org/wiki/Special:ListDatatypes should have anchors for each datatype.

Eg https://www.wikidata.org/wiki/Help:Data_type#Time refers to https://www.wikidata.org/wiki/Special:ListDatatypes#Time.
However, there is no such anchor.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 26 2017, 7:54 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptDec 2 2017, 7:56 PM

Change 394849 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/Wikibase@master] Add anchors to Special:ListDatatypes

https://gerrit.wikimedia.org/r/394849

Change 394961 had a related patch set uploaded (by Thiemo Mättig (WMDE); owner: Thiemo Mättig (WMDE)):
[mediawiki/extensions/Wikibase@master] Test for HTML anchors on Special:ListDatatypes

https://gerrit.wikimedia.org/r/394961

thiemowmde moved this task from incoming to in progress on the Wikidata board.
thiemowmde added a subscriber: thiemowmde.

Change 394849 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Add anchors to Special:ListDatatypes

https://gerrit.wikimedia.org/r/394849

Change 394961 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Test for HTML anchors on Special:ListDatatypes

https://gerrit.wikimedia.org/r/394961

thiemowmde closed this task as Resolved.Dec 5 2017, 4:09 PM
thiemowmde triaged this task as Lowest priority.
thiemowmde removed a project: Patch-For-Review.